/**
 * Login Page Styles
 */

/* Body styles */
body.external-page {
    background-color: white;
    background: none;
}

/* Panel footer styles */
.panel-footer.login-footer {
    padding: 10px 15px;
}

/* Button styles */
.btn-login,
.btn-signup {
    width: 100%;
}

/* Noscript iframe */
.gtm-noscript-iframe {
    display: none;
    visibility: hidden;
}
